Subject: Re: [PATCH 5/3] archive: rename attribute specfile to export-subst

From: Junio C Hamano <[email-masked]>
Date: Thu, 06 Sep 2007 14:03:40 -0700

Johannes Schindelin <[email-masked]> writes:

> The bigger question is now if these two patches should be folded back into 
> your original patch series, or stand alone as commits of their own...

That is no brainer, as there is a simple and hard rule that any
topic already in 'next' are not to be rewound ever.  Follow-up
patches are the right thing to do in this case.